.odometer.odometer-auto-theme,
.odometer.odometer-theme-car {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.odometer.odometer-auto-theme .odometer-digit,
.odometer.odometer-theme-car .odometer-digit {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 26px;
    height: 40px;
}

@media only screen and (min-width: 728px) {
    .odometer.odometer-auto-theme .odometer-digit,
    .odometer.odometer-theme-car .odometer-digit {
        width: 75px;
        height: 100px;
    }
}

.odometer.odometer-auto-theme .odometer-digit .odometer-digit-spacer,
.odometer.odometer-theme-car .odometer-digit .odometer-digit-spacer {
    display: inline-block;
    vertical-align: middle;
    visibility: hidden;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-digit-inner,
.odometer.odometer-theme-car .odometer-digit .odometer-digit-inner {
    text-align: left;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-ribbon,
.odometer.odometer-theme-car .odometer-digit .odometer-ribbon {
    display: block;
    margin-top: 6px;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-ribbon-inner,
.odometer.odometer-theme-car .odometer-digit .odometer-ribbon-inner {
    display: block;
    -webkit-backface-visibility: hidden;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-value,
.odometer.odometer-theme-car .odometer-digit .odometer-value {
    display: block;
    font-size: 20px;
    -webkit-transform: translateZ(0);
    padding: 0px 3px;
    font-family: 'proxima-nova';
    font-weight: bold;
}

@media only screen and (min-width: 728px) {
    .odometer.odometer-auto-theme .odometer-digit .odometer-value,
    .odometer.odometer-theme-car .odometer-digit .odometer-value {
        font-size: 58px;
        padding: 0px 17px;
    }
}

.odometer.odometer-auto-theme .odometer-digit .odometer-value.odometer-last-value,
.odometer.odometer-theme-car .odometer-digit .odometer-value.odometer-last-value {
    position: absolute;
}

.odometer.odometer-auto-theme.odometer-animating-up .odometer-ribbon-inner,
.odometer.odometer-theme-car.odometer-animating-up .odometer-ribbon-inner {
    -webkit-transition: -webkit-transform 2s;
    -moz-transition: -moz-transform 2s;
    -ms-transition: -ms-transform 2s;
    -o-transition: -o-transform 2s;
    transition: transform 2s;
}

.odometer.odometer-auto-theme.odometer-animating-up.odometer-animating .odometer-ribbon-inner,
.odometer.odometer-theme-car.odometer-animating-up.odometer-animating .odometer-ribbon-inner {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
}

.odometer.odometer-auto-theme.odometer-animating-down .odometer-ribbon-inner,
.odometer.odometer-theme-car.odometer-animating-down .odometer-ribbon-inner {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
}

.odometer.odometer-auto-theme.odometer-animating-down.odometer-animating .odometer-ribbon-inner,
.odometer.odometer-theme-car.odometer-animating-down.odometer-animating .odometer-ribbon-inner {
    -webkit-transition: -webkit-transform 2s;
    -moz-transition: -moz-transform 2s;
    -ms-transition: -ms-transform 2s;
    -o-transition: -o-transform 2s;
    transition: transform 2s;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

.odometer.odometer-auto-theme,
.odometer.odometer-theme-car {
    padding: 0.15em;
    color: #fff;
}

.odometer .odometer-inside {
    display: flex;
    gap: 10px;
}

.odometer.odometer-auto-theme .odometer-digit,
.odometer.odometer-theme-car .odometer-digit {
    background-size: 100%;
    padding: 0 0.15em;
    box-shadow: 0px 10px 20px #33333329;
    border-radius: 8px;
    /* border: 1px solid #56BFDE; */
    border: 1px solid rgba(255,255,255,0.25);
    position: relative;
    z-index: 10;
}

.odometer.counter-odometer-glass .odometer-digit {
    /* border: 1px solid #009CDE; */
    /* background-color: rgba(255,255,255,0.25);  */
}

.odometer.counter-odometer-transparent .odometer-digit {
    /* border: 1px solid #fff; */
    /* background-color: rgba(255,255,255,0.25); */
}

@media only screen and (min-width: 728px) {
    .odometer.odometer-auto-theme .odometer-digit,
    .odometer.odometer-theme-car .odometer-digit {
        border-radius: 15px;
    }
}

.odometer.odometer-theme-car .odometer-digit:after {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px);
    background-color: #fff;
    opacity: 0.1;
    z-index: 1;
}

@media only screen and (min-width: 728px) {
    .odometer.odometer-theme-car .odometer-digit:after {
        border-radius: 15px;
    }
}

.odometer.counter-odometer-glass .odometer-digit:after { 
    display: none;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-digit-inner,
.odometer.odometer-theme-car .odometer-digit .odometer-digit-inner {
    left: 0.15em;
}